> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get categories

> Get available categories



## OpenAPI

````yaml https://app.herondata.io/swagger get /api/categories
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/categories:
    get:
      tags:
        - Categories
      summary: Get categories
      description: Get available categories
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  categories:
                    items:
                      $ref: '#/components/schemas/Category'
                    type: array
                type: object
          description: OK
        '401':
          description: Unauthorized
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Category:
      properties:
        analytics_group:
          description: The analytics group of the category
          enum:
            - revenue
            - cost_of_goods_sold
            - operational_expenses
            - tax_expenses
            - intra_company
            - debt
            - equity
            - other_income
            - special_items
            - other
            - null
          example: revenue
          nullable: true
          readOnly: true
          type: string
        created:
          description: Timestamp for when the category was created
          example: '2026-06-26T19:44:51.562285+00:00'
          format: date-time
          readOnly: true
          type: string
        description:
          description: Description of the category
          example: Rent for offices, workspaces or storage facilities
          type: string
        heron_id:
          description: Unique ID of the category generated by Heron Data
          example: ctg_HmdggAttQ9YsKaCsqyB7V5
          readOnly: true
          type: string
        label:
          description: The label of the category
          example: Rent
          type: string
      required:
        - label
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````